RubyGems Navigation menu

lolapi 0.4.0

A wrapper for the League of Legends API desc

Gemfile
          gem 'lolapi', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install lolapi
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,684

For this version 394

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.0 - May 11, 2014 (5.5 KB)
  2. 0.3.2 - May 11, 2014 (5.5 KB)
  3. 0.3.1 - May 7, 2014 (5.5 KB)
  4. 0.3.0 - May 7, 2014 (5.5 KB)
  5. 0.2.0 - March 5, 2014 (5.5 KB)
Show all versions (9 total)

Development Dependencies: